import 'package:json_annotation/json_annotation.dart';

part 'expressOrder.g.dart';

@JsonSerializable()
class ExpressOrder {
    ExpressOrder();

    String delivery_id;
    String delivery_name;
    String delivery_type;
    List cartInfo;
    
    factory ExpressOrder.fromJson(Map<String,dynamic> json) => _$ExpressOrderFromJson(json);
    Map<String, dynamic> toJson() => _$ExpressOrderToJson(this);
}
